//
// This code is part of https://developer.mescius.com/document-solutions/dot-net-word-api/demos.
// Copyright (c) MESCIUS inc. All rights reserved.
//
using System.IO;
using GrapeCity.Documents.Word;

namespace DsWordWeb.Demos
{
    // The only point of this sample is to show the original 
    // SampleParagraphs.docx document used by some other samples 
    // that demonstrate changing the content of a document.
    public class SampleParagraphs
    {
        public GcWordDocument CreateDocx()
        {
            GcWordDocument doc = new GcWordDocument();
            doc.Load(Path.Combine("Resources", "WordDocs", "SampleParagraphs.docx"));
            return doc;
        }
    }
}
